<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Monster Planet</Series>
  <Number>01 (of 05)</Number>
  <Web>https://www.comixology.com/Monster-Planet-1/digital-comic/806659</Web>
  <Summary>Mankind has all but been wiped out...decimated by a virus that turns us into primal beasts. Only a handful of humans are left struggling to survive in a hostile world. But scientists among then have discovered a way to cure the virus. To save us they must call on monsters of our nightmares...vampires, werewolves and worse...who hold the key to the cure. Now one team is in a race against time to find the lord of the vampires and convince him to help save the thing he despises most...man.  Don't miss this new five part monster series from Zenescope Entertainment.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB806659]</Notes>
  <Publisher>Zenescope</Publisher>
  <Genre>Action/Adventure, Vampires, Werewolves, Post-Apocalyptic</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
